1 Reply Latest reply on Feb 5, 2015 9:11 AM by cwinning

    Shavlik Patch not updating Adobe Flash Player 16.0.0.287 Firefox

    rgsteele Apprentice

      Just wanted to let everyone know that the "Adobe Flash Player 16.0.0.296 Firefox" update doesn't appear to be detecting version 16.0.0.287 as needing an update. If you had deployed that version to your endpoints then you may need to manually deploy 16.0.0.296 for now.

       

      Note that Adobe is expected to release another update this week so it may not be worth spending too much time troubleshooting this right now. Assuming your users also have a recent version of Firefox, it will block the Flash plugin as it's not the latest version. With that in mind, you might actually be more secure by not applying the latest version as it is known to be vulnerable.